pragmaMx Support Forum

pragmaMx => Installation & Update => Thema gestartet von: PeterGeorgAnton am 06 Dezember 2016, 11:13:47

Titel: pragmaMx über localhost
Beitrag von: PeterGeorgAnton am 06 Dezember 2016, 11:13:47
Hallo Spezialisten,
ich teste auf localhost mit Xampp:
pragmaMx Version 2.3.0 läuft auf dem PC einwandfrei.

Bei pragmaMx Version 2.2.4 bekomme ich immer diese Hinweise:
Dieses System erfüllt nicht die Mindestvoraussetzungen zum Betrieb von pragmaMx 2.2.4 .
Error: Die Erweiterung „mysql“ wird benötigt, um pragmaMx zu betreiben.

Ich brauche aber die Version 2.2.4 um das Update auf V2.3.0 testen zu können.
Ich habe die Datenbank mit Xampp-win32-7.0.13-0-VC-installer.exe  installiert.

Wer kann weiterhelfen?
Peter


Titel: Re:pragmaMx über localhost
Beitrag von: PeterGeorgAnton am 06 Dezember 2016, 19:23:30
Hallo,

hat sich erledigt. Mit Xampp-win32-5.6.28-0-VC11-installer.exe hat die PragmaMx-Installation Version 2.2.4 auf dem PC funktioniert.

Peter